<html><title>East Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Can't make up your mind?<br><br>
Get out of my sight, you worthless slave!<br1>
Don't you dare to come back unless you're ready to free yourself!<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>